@media(max-width:1000px){
    .desk_dipshikha .section2{
        width: 100%;
    }
    .desk_dipshikha .section2 .column1{
        width: 100%;
    }
    .desk_dipshikha .section2 .column2{
        width: 710px;
    }
    .desk_dipshikha .section2 .column2 .row1{
        margin-top: 50px;
    }
}

@media(max-width:800px){
    .desk_dipshikha .section2 .column2{
        width: 500px;
    }
    .desk_dipshikha .section2 .column2 .row2{
        font-size: 35px;
        line-height: 45px;
    }
}